Subject: Re: Win32 Online Documentation?
From: [email-masked] (Paul Garceau)

20 Nov 1997 22:41:49 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

On 20 Nov 97 at 9:13, the Illustrious Axel Riese wrote:

> Hi all!
 
> Some months ago I downloaded the file api32wh.hlp from somewhere. This is
> a rather big (8 MB) Windows Help file from Microsoft which describes most
> of the Win32 API functions in detail. For me, this documentation turned
> out to be very useful for writing Win32 applications, since with a
> programmable editor you can quickly look up information on a specific
> function, structure, etc.

	This sounds like the sort of thing I am looking for.

> 
> Unfortunately, I don't remember where I got this file from (actually an
> address ending with .ac.uk), but it should not be too difficult to figure
> this out. However I remember that the version at ftp.funet.fi was broken
> !

	Not sure where I would begin to look for it.  If anyone still has the 
location reference, it would be greatly appreciated.

	Thanks, Axel for your help.

	Peace,

		Paul G.

Chronicles of Aurum: Book I
      A Journey Into the Fantastic
http://www.submergedsoftware.com/
ICQ#977283
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".